uuid: 25b15b94-459f-4b63-b20b-5d26bfc5b67b
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.texte.field_texte
    - field.field.paragraph.texte.field_titre
    - paragraphs.paragraphs_type.texte
  module:
    - text
id: paragraph.texte.default
targetEntityType: paragraph
bundle: texte
mode: default
content:
  field_texte:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_titre:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  status: true
